.mod-searchResult ._searchstatusfull ._keyword {
    font-weight: bold;
}

.mod-searchResult ._sortorderselector {
    display: flex;
    justify-content: flex-end;
}

.mod-searchResult ._sortorderselector ._sort + ._sort::before {
  content: '|';
  display: inline-block;
  padding: 0 7px; /* ç¸¦æ£’ã®å·¦å³ã«ã‚¹ãƒšãƒ¼ã‚¹ã‚’è¿½åŠ  */
}

.mod-searchResult ._searchresults {
    margin-bottom: 20px;
}

.mod-searchResult ._searchresults ._items ._item {
    padding: 10px;
    display: block;
}

.mod-searchResultList ._searchresults ._items ._item {
    margin: 0 0 40px;
    padding: 0;
}

.mod-searchResultList ._searchresults ._items ._item ._title{
    margin-bottom: 5px;
}

.mod-searchResult .mod-searchResultList ._item ._link {
    font-size: 0.9em;
}

.mod-searchResultList ._items ._item:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

._pagenator {
    display: flex;
    margin: 20px auto;
    justify-content: center;
}

._pagenator ._first{
    display: none;
}

#mod-searchFaq ._sitesearch3_component ._items ._item {
    display: none;
}
.mod-searchFaq {
    padding-bottom: 20px;
}
.mod-searchFaq ._searchresults {
    list-style: none;
    margin: 10px!important;
    padding: 0;
}

.mod-searchFaq ._searchresults ._items ._item ._wrap {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding-left: 17px;
    font-size: 14px;
    /* font-size: 1.2rem; */
    margin-top: 10px;
    padding-left: 12px;
}

.mod-searchFaq ._searchresults ._items ._item ._wrap div:first-child {
    margin-top: 0;
}

.mod-searchFaq ._searchresults ._items ._item ._wrap div:before {
    content: "\f105";
    display: inline-block;
    position: absolute;
    top: 2px;
    left: 0;
    text-decoration: none!important;
    font-family: FontAwesome;
    vertical-align: top;
    line-height: 1;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    text-indent: 0;
    -webkit-font-smoothing: antialiased;
    color: #a8a8a8;
    margin-right: 10px;
}

.mod-searchFaq ._searchresults ._items ._item ._wrap>* {
    display: inline-block;
    text-indent: 0;
    vertical-align: top
}


